Bug 324419 - strings from grantleetheme* libs are untranslated in the GUI
Summary: strings from grantleetheme* libs are untranslated in the GUI
Status: RESOLVED FIXED
Alias: None
Product: headerthemeeditor
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR normal
Target Milestone: ---
Assignee: Laurent Montel
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-02 19:15 UTC by Burkhard Lück
Modified: 2013-09-03 19:10 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: 4.12


Attachments
patch using KCatalogLoader to load catalogs (1.03 KB, patch)
2013-09-02 19:15 UTC, Burkhard Lück
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Burkhard Lück 2013-09-02 19:15:01 UTC
Created attachment 82121 [details]
patch using KCatalogLoader to load catalogs

in master + 4.11 strings from grantleetheme* libs are untranslated in the GUI of the headerthemeeditor, because the catalogs for these libs are not loaded
Comment 1 Laurent Montel 2013-09-03 19:07:57 UTC
we don't use grantleetheme* libs in 4.11
Will apply your patch in master.
Comment 2 Laurent Montel 2013-09-03 19:10:04 UTC
Git commit a5d2b0ab28b97814fb7d4a7b597ea45845a0a721 by Montel Laurent.
Committed on 03/09/2013 at 19:09.
Pushed by mlaurent into branch 'master'.

Fix Bug 324419 - strings from grantleetheme* libs are untranslated in the GUI

Patch from Burkhard Lueck
FIXED-IN: 4.12

M  +2    -0    grantleetheme/grantleethememanager.cpp
M  +2    -0    grantleethemeeditor/managethemes.cpp

http://commits.kde.org/kdepim/a5d2b0ab28b97814fb7d4a7b597ea45845a0a721